## Info

Het examen was van thuis uit en bestond uit twee delen, het Packet Tracer gedeelte en het theorie gedeelte.

## Packet Tracer

**Voor de network-topology, zie de afbeelding in deze map. Lees de tekst goed! Er zit een addertje in!**\
De vraag:

Gebruik VLSM (variable length subnet mask) om voor elk subnet te bepalen wat het ip-adres is van de eerste host, de laatste host, het broadcast IP-adres en het subnetmasker.

Volgende info is hier voor nodig.

Netwerk A heeft 4 hosts.

Netwerk B heeft 34 hosts.

Netwerk C heeft 300 hosts.

Netwerk D heeft 4 hosts.

Netwerk E heeft 1048 hosts.

Netwerk F heeft 33 hosts.

Netwerk G heeft 456 hosts.

Netwerk H heeft 90 hosts.

De routers zijn reeds meegerekend in de hosts die nodig zijn in de verschillende netwerken A, B, C, ... .

Maak bovenstaand netwerk na in PacketTracer. Geef hierbij de routers steeds het eerste IP-adres van het subnet en plaats per netwerk A, B, C, ... maar één PC (om zo je PacketTracer netwerk niet te overladen. De wolkjes in bovenstaand schema worden dus in PacketTracer vervangen door één PC). Geef de PC’s het laatste IP-adres van het subnet. Zorg er tevens ook voor dat iedere PC kan communiceren (ping’en) met elke andere PC in het "grote" netwerk.

## Theorie

Het juiste antwoord is gemarkeerd in vet.

##### 1. Wanneer een datapakket zich in het OSI-referentiemodel van een hogere naar een lagere laag beweegt worden headers toegevoegd.

* **Toegevoegd**
* Verwijderd
* Aangepast
* Herordened

##### 2. Welk toestel stuurt pakketten tussen verschillende netwerken door, afhankelijk van de informatie in de header

* Switch
* Hub
* **Router**
* Bridge

##### 3. Hoeveel lagen zijn er in het OSI-referentiemodel?

* 5
* 6
* **7**
* 8

##### 4. In het OSI model worden data verstuurd van toestel A naar toestel B. Hoe heet de vijfde laag op toestel B die de data ontvang?

* Applicatielaag
* **Sessielaag**
* Presentatielaag
* Transportlaag

##### 5. Welk protocol op de netwerklaag wordt op "het internet" gebruikt.

* Ethernet (Fysieke laag)
* HyperText Transfer Protocol (HTTP, applicatie)
* File Transfer Protocol (FTP, applicatie)
* **Internet Protocol**

##### 6. Een pakket van informatie op de applicatielaag krijgt een speciale naam deze is...

* frame
* segment
* **boodschap**
* pakket

##### 7. De ... vertaalt internet domeinnamen en hostnamen naar IP-adressen

* **domain name system**
* routing information protocol
* network time protocol
* internet relay chat

##### 8. Een computer verbonden met het internet en die succesvol surft naar http://www.kmi.be moet voorzien zijn van diverse IP-adressen (of hetgeen er op lijkt) Welke zijn die diverse IP-adressen? (Er is geen DHCP)

Dit was een open vraag.

* IP-adres
* Subnetmasker
* IP-adres router
* IP-adres DNS server

##### 9. Schrijf het IPv6-adres zo kort mogelijk

```
# Vraag:
22CD:34CF:0:0:0:0:7825:0A23
# Oplossing:
22CD:34CF::7825:A23
```

##### 

##### 10. Schrijf het IPv6-adres voluit

```
# Vraag:
2001:4582:A::0132
# Oplossing
2001:4582:000A:0000:0000:0000:0000:0132
```